» Ubuntu » Paketit

Error

two or more packages specified (ndisc6 oneiric)